Subject: Iowa City Darwin Day

From: "John Stamler" <[email-masked]>
Date: Wed, 8 Nov 2006 16:32:13 -0600

Dear Dr. Stephens,

We are well on our way in planning for our first Darwin Day in Iowa City for
Feb. 13 and 14, 2007. We have Massimo Pigliucci coming to give a public
lecture, research seminar, book reading at a local book store that will be
broadcast over public radio and a public reception in the natural history
museum. We are looking forward to having a yearly event and have
incorporated as a nonprofit to have a governing organization.

We are soliciting funds from the university and private sources. Do you know
of any grants or other sources to which we can apply to help us get up and
running? Any help would be appreciated.

Thanks,

John Stamler
President
Iowa City Darwin Day, Inc.